#idanav{
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
#idlinav{
	padding-right: -5px;
	padding-left: -5px;
	margin-left: -5px;
	margin-right: -5px;

}

#pid{
	font-size: 12px;

}
#did{
	margin: -10px -5px;
	padding: 5px 0px;
}
#diddar{
	margin: -10px 20px;
	padding: 5px 0px;
	width: 255px
}

/*
.idimgnav{
	padding-right: -5px;
	padding-left: -5px;
	margin-left: -5px;
	margin-right: 5px;
}

.idlunav{
	padding-right: -5px;
	padding-left: -5px;
	margin-left: -5px;
	margin-right: -5px;
}*/